Bug 216303 - "yelp info:octave" crashes consistently
"yelp info:octave" crashes consistently
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-18 21:10 EST by petrosyan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-01 20:02:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 376861 None None None Never

  None (edit)
Description petrosyan 2006-11-18 21:10:41 EST
Description of problem:
"yelp info:octave" crashes consistently

Version-Release number of selected component (if applicable):
yelp-2.16.0-10.fc6

How reproducible:
Always

Steps to Reproduce:
type "yelp info:octave" in the terminal
  
Actual results:
yelp crashes

Expected results:
yelp shouldn't crash
Comment 1 petrosyan 2006-11-18 22:14:56 EST
"yelp info:gimpprint" also crashes yelp
Comment 2 petrosyan 2006-11-27 10:03:46 EST
this bug has been fixed in yelp-2.16.2
please upgrade yelp
Comment 3 petrosyan 2006-12-21 02:32:48 EST
"yelp info:octave" still crashes in yelp-2.16.0-11.fc6
Comment 4 petrosyan 2007-02-01 20:02:41 EST
this bug has been fixed in yelp-2.16.2-2.fc7
Comment 5 Ilya Ryabinkin 2007-08-09 05:49:04 EDT
Do the plans to fix it in FC6 exist?
Comment 6 Matthew Barnes 2007-08-09 10:19:25 EDT
(In reply to comment #5)
> Do the plans to fix it in FC6 exist?

At this point, probably not.

Note You need to log in before you can comment on or make changes to this bug.